/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #9900cc;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,56.25pt,0.75pt,0.00pt);
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,76.50pt,0.75pt,0.00pt);
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,73.50pt,0.75pt,0.00pt);
	}
.cc05               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,72.00pt,0.75pt,0.00pt);
	}
.cc06               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,103.50pt,0.75pt,0.00pt);
	}
h4#e26              { /* Productos */
	position        : absolute;
	left            : 108.75pt;
	top             :  56.25pt;
	width           : 147.00pt;
	height          :  19.50pt;
	}
div#e25             { /* Nos dedicamos a la fabri... */
	font            : 10pt 'MS Sans Serif';
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 109.50pt;
	top             :  90.75pt;
	width           : 325.50pt;
	height          : 147.00pt;
	}
div#e24             { /* Trabajamos todo tipo de ... */
	font            : 10pt 'MS Sans Serif';
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 111.75pt;
	top             : 234.00pt;
	width           : 329.25pt;
	height          : 117.75pt;
	}
span#e23            { /* talleres_cobedi001003.gi... */
	background      : transparent url(talleres_cobedi001003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  45.00pt;
	width           :  93.00pt;
	height          :  83.25pt;
	}
span#e22            { /* talleres_cobedi001002.gi... */
	background      : transparent url(talleres_cobedi001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  62.25pt;
	width           :  93.00pt;
	height          :  33.00pt;
	}
span#e21            { /* bus15_top_grey.gif */
	background      : transparent url(bus15_top_grey.gif) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :   0.00pt;
	width           : 480.00pt;
	height          :  45.00pt;
	}
h1#e20              {
	color           : #000000;
	text-align      : right;
	position        : absolute;
	left            : 217.50pt;
	top             :   7.50pt;
	width           : 344.25pt;
	height          :  19.50pt;
	}
div#e19             { /* Productos */
	position        : absolute;
	left            :   7.50pt;
	top             :  63.00pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e18             { /* Talleres */
	position        : absolute;
	left            :   7.50pt;
	top             :  79.50pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e17             { /* Trabajos */
	position        : absolute;
	left            :   7.50pt;
	top             :  96.00pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e16             { /* Contacte */
	position        : absolute;
	left            :   7.50pt;
	top             : 111.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e15             { /* Perfil */
	position        : absolute;
	left            :   7.50pt;
	top             :  46.50pt;
	width           :  81.00pt;
	height          :  12.75pt;
	}
h1#e14              { /* talleres cobedi   */
	font            : italic 36pt 'Monotype Corsiva';
	color           : #000000;
	text-align      : right;
	position        : absolute;
	left            : 168.00pt;
	top             :   6.75pt;
	width           : 312.00pt;
	height          :  45.00pt;
	}
span#e13            { /* cobedi001001.jpg */
	background      : transparent url(cobedi001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 398.25pt;
	width           : 112.50pt;
	height          :  45.00pt;
	}
div#e12             { /* Barandillas */
	position        : absolute;
	left            : 464.25pt;
	top             :  89.25pt;
	width           :  57.00pt;
	height          :  15.00pt;
	}
div#e11             { /* Rejas y vallas */
	position        : absolute;
	left            : 465.00pt;
	top             : 124.50pt;
	width           :  69.00pt;
	height          :  15.00pt;
	}
div#e10             { /* Toldos y lonas */
	position        : absolute;
	left            : 464.25pt;
	top             : 157.50pt;
	width           :  71.25pt;
	height          :  15.00pt;
	}
div#e9              { /* Carpinteria \ \de alumin... */
	position        : absolute;
	left            : 465.00pt;
	top             : 228.00pt;
	width           :  65.25pt;
	height          :  26.25pt;
	}
div#e8              { /* Estructuras */
	position        : absolute;
	left            : 464.25pt;
	top             : 193.50pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
div#e7              { /* Mobiliario y \ \Trabajos... */
	position        : absolute;
	left            : 464.25pt;
	top             : 271.50pt;
	width           : 105.75pt;
	height          :  50.25pt;
	}
span#e6             { /* talleres_cobedi002006.gi... */
	background      : transparent url(talleres_cobedi002006.gif) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             : 210.00pt;
	width           :  56.25pt;
	height          :   0.75pt;
	}
span#e5             { /* talleres_cobedi002005.gi... */
	background      : transparent url(talleres_cobedi002005.gif) no-repeat top left;
	position        : absolute;
	left            : 467.25pt;
	top             : 173.25pt;
	width           :  76.50pt;
	height          :   0.75pt;
	}
span#e4             { /* talleres_cobedi002004.gi... */
	background      : transparent url(talleres_cobedi002004.gif) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 105.00pt;
	width           :  56.25pt;
	height          :   0.75pt;
	}
span#e3             { /* talleres_cobedi002003.gi... */
	background      : transparent url(talleres_cobedi002003.gif) no-repeat top left;
	position        : absolute;
	left            : 465.00pt;
	top             : 141.75pt;
	width           :  73.50pt;
	height          :   0.75pt;
	}
span#e2             { /* talleres_cobedi002002.gi... */
	background      : transparent url(talleres_cobedi002002.gif) no-repeat top left;
	position        : absolute;
	left            : 466.50pt;
	top             : 254.25pt;
	width           :  72.00pt;
	height          :   0.75pt;
	}
span#e1             { /* talleres_cobedi002001.jp... */
	background      : transparent url(talleres_cobedi002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 466.50pt;
	top             : 314.25pt;
	width           : 103.50pt;
	height          :   0.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 570.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5d9eee;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
